@media only screen and (max-width: 1399px) {#aboutus-part::after {height: 67%;}.about-img img{width: 100%;}}

@media only screen and (min-width: 1200px) {
nav ul li a::before, nav ul li a::after {content: '';width: 14px;height: 14px;transition: all 0.35s ease;position: absolute;opacity: 0;}
nav ul li a::before {right: 0;top: 0;border-right: 3px solid #FFBC00;border-top: 3px solid #FFBC00;transform: translate(-100%,50%);}
nav ul li a:hover::before, nav a:hover::after {transform: translate(0,0);opacity: 1;}
nav ul li a::after {left: 0;bottom: 0;border-left: 3px solid #FFBC00;border-bottom: 3px solid #FFBC00;transform: translate(100%,-50%);}
nav ul li a:hover::before, nav a:hover::after {transform: translate(0,0);opacity: 1;}
.crpl-text {height: 190px;}
    
}


@media(max-width:1199px){ 
.about-img img {width: 100%;}
#aboutus-part::after {height: 10%;}
#header-part .navbar .nav-link {font-size: 14px;}
.about-img {margin: 20px;}
 #header-part .navbar .nav-link {padding: 0px 16px;}
.banner-slider .item .slider-text h5 {font-size: 43px;}
}


@media(max-width:991px){
.mainslider .item .slider-text{ display: none;}
.mainslider .slider-thumbs{ display: none;}
#aboutus-part::after{ height: 10%;}
.about-data{ padding:50px 25px 0px 25px;}
.vision-data{ margin: 0px 0px 35px 0px;}
#header-part .navbar{ background: #fff; animation: slideDown 0.35s ease-out; box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 11%);}
#header-part .navbar .navbar-brand{ filter: inherit;}
#header-part .navbar .nav-link{ color: #444;}
.mainslider{ padding-top: 95px;}
.services-title h2{ margin-bottom: 50px;}
.our-service .bdr-btm, .our-service .bdr-rgt{ border: none;}
.services-data{ border-bottom: 1px solid #ffffff1a;}
#header-part .navbar .nav-link {padding: 15px;}
.contact-btn {margin: 0px;padding: 20px 0px;}
 .contact-btn a {color: #444;border-color: #3B5278;}   
div#navbarText .contact-btn .button-2 {border: 2px solid #3B5278;}
div#navbarText .contact-btn .eff-2 {background: #3B5278;}
div#navbarText .contact-btn .button-2 a{color: #444444;}
#header-part button.navbar-toggler:focus {box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 0%);}
.crpl-text {height: 190px;}    
    
}


@media only screen and (max-width: 998px) and (min-width: 768px)  {
.our-service .bdr-one {border-right: 1px solid #ffffff1a;}
.our-service .no_bdr{border: 0;}
#header-part .navbar .nav-link {padding: 15px 10px;}
}

@media(max-width:767px){ 
.banner-slider .item .slider-text{display: none;}
.banner-slider .item .slider-text h5{font-size: 30px;}
#top img {object-fit: cover;height: 300px;}
}

@media only screen and (max-width: 575px) {
.page-ttl {font-size: 28px;}	
.clinical-data h2{font-size: 24px;}
#header-part .navbar img {width: 150px;}   
#header-part .navbar .container-fluid {padding: 0px;}
.our-team::before{display: none;}
.footer-info li {padding: 0px 0px 10px 0px;}
.footer-info li a {font-size: 17px;}

    
    
    
}

